# My Links

<!DOCTYPE html>
<html lang="en">

<style>
body { 
background: rgb(46,49,64);
background: -moz-radial-gradient(circle, rgba(46,49,64,1) 0%, rgba(22,22,22,1) 80%);
background: -webkit-radial-gradient(circle, rgba(46,49,64,1) 0%, rgba(22,22,22,1) 80%);
background: radial-gradient(circle, rgba(46,49,64,1) 0%, rgba(22,22,22,1) 80%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2e3140",endColorstr="#161616",GradientType=1);
}
</style>

<head>

  <!-- Page Information
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta charset="utf-8">
  <title>Yann Mölle</title>
  <meta name="description" content="Find us online!">
  <meta name="author" content="Yann Mölle"">

  <!-- Mobile Specific Metas
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- CSS
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link rel="stylesheet" href="css/normalize.css">

    <!-- Themes:
            Auto:   css/skeleton-auto.css
            Light:  css/skeleton-light.css
            Dark:   css/skeleton-dark.css
     -->
    <link rel="stylesheet" href="css/skeleton-auto.css">

    <!-- Brand Styles -->
    <link rel="stylesheet" href="css/brands.css">


  <!-- Favicon
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link rel="icon" type="image/png" href="images/avatar.png">

</head>

<body>

  <!-- Primary Page Layout
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <div class="container">
    <div class="row">
      <div class="column" style="margin-top: 10%">


        <!-- Your Image Here -->
        <img src="images/avatar.png" class="avatar" srcset="images/avatar@2x.png 2x" alt="LittleLink Logo">

        <!-- Title -->
        <h1 style="color:white;">Yann Mölle</h1>

        <!-- Short Bio -->
        <p style="color:white;">IT specialist @ ADAC Heliservice and self-employed IT Consultant | Hobby photographer and gearhead, technology & smart home enthusiast. <br>
        <br> 
        <a href="https://twitter.com/search?q=%23cybersec&src=hashtag_click">#cybersec</a>
        <a href="https://twitter.com/search?q=%23teamlinux&src=hashtag_click">#teamlinux</a> 
        <a href="https://twitter.com/search?q=%23cars&src=hashtag_click">#cars</a> and
        <a href="https://twitter.com/search?q=%23coffee&src=hashtag_click">#coffee</a>
        </p>
        <!--

        <!-- LinkedIn -->
        <a class="button button-linked zoom-box animate-zoom-1" href="https://de.linkedin.com/in/yannmoelle" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/linkedin.svg" alt="LinkedIn Logo">LinkedIn</a>
        <br>
       
        
        <!-- XING -->
        <a class="button button-xing zoom-box animate-zoom-2" href="https://www.xing.com/profile/Yann_Moelle" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/xing.svg" alt="xing Logo">Xing</a>
        <br>

        <!-- Gitea -->
        <a class="button button-gitea zoom-box animate-zoom-3" href="https://git.moelle.space/hxcde" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/gitea.svg" alt="Gitea Logo">Gitea</a>
        <br>

        <!-- GitHub -->
        <a class="button button-github zoom-box animate-zoom-4" href="https://github.com/hxcde" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/github.svg" alt="GitHub Logo">GitHub</a>
        <br>

        <!-- Twitter -->
        <a class="button button-twit zoom-box animate-zoom-5" href="https://twitter.com/hxcde" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/twitter.svg" alt="Twitter Logo">Twitter</a>
        <br>

        <!-- Twitter -->
        <a class="button button-mcsc zoom-box animate-zoom-6" href="https://m-csc.de" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/mcsc.svg" alt="MCSC Logo">My company</a>
        <br>

        <a style="font-size:24px;color:White;"><strong> Contact me </strong></a><br>
        <br>

        <!-- Email -->
        <a class="button button-default zoom-box animate-zoom-7" href="mailto:contact@yannmoelle.de" target="_blank" rel="noopener">
            <img class="icon" src="images/icons/email.svg" alt="Email Icon">Email</a>
        <br>
  
  <br>
  <br>

     <p><a href="https://git.moelle.space/hxcde/mylinks">This site on my Git</a></p>
       
      </div>
    </div>
  </div>

  
  

  
  <!-- End Document
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
</body>

</html>
